
main footer {
    scroll-snap-stop:always;scroll-snap-align: start
}

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: linear-gradient(180deg,#5b7792 0%,#516a82 100%);
    color: #fff;
    text-align: center;
    width: 100%
}

footer h4,footer .h4 {
    margin-bottom: .2rem;
    font-size: 1.4rem;
    font-weight: 600;
}

@media(min-width: 992px) {
    footer h4,footer .h4 {
        font-size:1.5rem
    }
}

footer .footer-ul li {
    margin-bottom: .1rem
}

footer .img-play-store {
    height: 24px;
    margin: .2rem 0
}

footer .img-app-store {
    height: 27px
}

@media (max-width: 767px) {
    footer .img-play-store {
        margin: .5rem .5rem;
    }

    footer .img-app-store {
        margin: .5rem .5rem;
    }
}

@media (max-width: 576px) {
    footer .img-play-store {
        margin: 0.1rem .5rem;
    }

    footer .img-app-store {
        margin: .1rem .5rem;
    }
}

footer a:not(:has(img)) {
    color: #dadada;
    text-decoration: none;
    font-size: 1.3rem;
    background-image: linear-gradient(120deg,#80ccff 0%,#fff 100%);
    background-size: 0 1px;
    background-repeat: no-repeat;
    background-position: 0 100%;
    transition: all .3s ease
}

footer a:not(:has(img)):hover {
    background-size: 100% 1px;
    color: #d9edff
}

footer a:has(img) img {
    transition: transform .3s ease
}

footer a:has(img):hover img {
    transform: scale(1.08)
}

footer p.contact {
    margin-bottom: .1rem
}

footer ul {
    margin-bottom: .3rem
}

footer .company-info {
    font-size: 1.3rem
}

@media(min-width: 576px) {
    footer .company-info {
        font-size:1.4rem
    }
}

@media(min-width: 768px) {
    footer .company-info {
        font-size:1.5rem
    }
}



